
{{ template "header" . }}

{{ template "menu" }}


<div class="container">

  {{ if .Message }}
    <div class="">
      <div class="bs-component">
        <div class="alert alert-dismissible alert-success">
          <button type="button" class="close" data-dismiss="alert">&times;</button>
          <strong></strong> {{ .Message }}
        </div>
      </div>
    </div>
  {{ end }}

  <h4 class="ui large header">Dashboard </h4>
              <hr/>
              <br/>

                <div class="ui grid">
                   <div class="column eight wide">

                    <div class="ui blue statistic">
                        <div class="value">
                          {{ .InvoiceCount }}
                        </div>
                        <div class="label">
                            Invoice Count
                        </div>
                    </div>

                   </div>

                   <div class="column eight wide">

                       <div class="ui red statistic">
                         <div class="value">
                           {{ .TodaysInvoiceCount }}
                         </div>
                         <div class="label">
                           Signed Today
                         </div>
                       </div>

                   </div>

               </div>
              <br/>
              <hr/>
              <br/>

              <div class="ui grid">

                 <div class="column eight wide">

                     <div class="ui green statistic">
                       <div class="value">
                         {{ .InvoiceVat }}
                       </div>
                       <div class="label">
                         Total Vat
                       </div>
                     </div>

                 </div>
                 <div class="column eight wide">
                     <div class="ui yellow statistic">
                       <div class="value">
                         {{ .InvoiceGrandTotal }}
                       </div>
                       <div class="label">
                         Grand Total
                       </div>
                     </div>
                 </div>
             </div>

             <br/>
             <hr/>

</div>


{{ template "footer" }}
